Libraries tagged by php timer
fresh/datetime
740424 Downloads
PHP library that provides additional functions for processing dates & times.
consistence/consistence
1140577 Downloads
Consistence - consistent approach and additions to PHP's functionality
alizharb/filament-activity-log
156839 Downloads
A security-first audit control center for Filament v4 and v5 with tenant isolation, risk scoring, integrity checks, retention holds, timelines, and dashboards.
ahand/mobileesp
546361 Downloads
Since 2008, MobileESP provides web site developers an easy-to-use and lightweight API for detecting whether visitors are using a mobile device, and if so, what kind. The APIs provide simple boolean results ('true' or 'false') for identifying individual device categories (such as iPhone, BlackBerry, Android, and Windows Mobile), device capabilities (e.g., J2ME), and broad classes of devices, such as 'iPhone Tier' (iPhone/Android/Tizen) or 'Tablet Tier.' APIs are available in PHP, JavaScript, Java, C#, Ruby Python, and more.
palicao/php-redis-time-series
35756 Downloads
Use Redis Time Series in PHP
stevegrunwell/time-constants
444545 Downloads
A series of constants designed to make it easier to express time in PHP applications
tomloprod/time-warden
20590 Downloads
TimeWarden is a lightweight PHP library that enables you to monitor the processing time of tasks and task groups (useful during the development stage). Additionally, it allows you to set maximum execution times to tasks, empowering proactive actions when tasks exceed their planned duration.
php-standard-library/date-time
292301 Downloads
Immutable, timezone-aware date and time types with Duration, Period, and Interval
oleh-ozimok/php-centrifugo
522067 Downloads
PHP client for Centrifugo real-time messaging server
jakobo/hotp-php
90936 Downloads
HOTP simplifies One Time Password systems for PHP Authentication
pedrosancao/php-otp
84215 Downloads
PHP implementation of HMAC-based one-time password algorithm according to RFC 4226 and RFC 6238 compatible with Google Authenticator
wikimedia/request-timeout
497818 Downloads
Request timeout library for Excimer with plain PHP fallback
zjkal/time-helper
34550 Downloads
一个简单快捷的PHP日期时间助手类库。 a smart PHP datetime helper library.
remotemerge/totp-php
32472 Downloads
Lightweight, fast, and secure TOTP (2FA) authentication library for PHP — battle tested, dependency free, and ready for enterprise integration.
jeidison/signer-php
53201 Downloads
Open-source PHP library for PDF digital signing with multiple signatures, RFC3161 timestamping, PAdES profiles, and PDF protection